#rutaBox {
    height: 100%;
    display: flex;
    flex-direction: column;
}

#rutaEditor {
    width: 100%;
    height: 60%;
}

#buttonBox {
    height: 8%;
    width: 100%;
    display: flex;
    flex-direction: row;
}

#rutaConsole {
    flex: 1;
    overflow: auto;
}

.rutaConsoleBlack {
    color: black;
    white-space: pre-wrap;
}

.rutaConsoleRed {
    color: red;
    white-space: pre-wrap;
}

.rutaConsoleGreen {
    color: green;
    white-space: pre-wrap;
}